/* -------------------------------------------------------------
 *  @Project: SEAT Market Frontend
 *  layout.css
 * ------------------------------------------------------------- */

/* # Layout Grid
 * # Header
 * # Parsys
 * # Dealer Search
 * # Add This Button
 * # Footer
*/


/* Layout Grid */

#seat_page {

}

#seat_page .seat_page_margins {
  width: 966px;
  background: transparent;
  position: relative;
  margin: 0 auto;
}

#seat_header {
  height: 72px;
  width: 960px;
  margin-left: 3px;
}

.seat_template_homepage #seat_header {
  height: 72px;
}

#seat_content_frame {
  position: relative;
/*  background: #1c1c1c;*/
  display: table;
  float:left;
}


.seat_template_homepage #seat_content_frame,
.seat_template_homepage #seat_content_frame .seat_content {
  background: transparent;
}

.seat_template_languageselector {
/*  background: #272727 url('../../resources/img/backgrounds/body_bg_no_main_nav.gif') repeat-x top;*/
}

.seat_template_languageselector #seat_content_frame {
  margin-top: 2px;
}

#seat_content_frame .seat_content {
  background: transparent;
}

#seat_content_frame .seat_subcol_left {
  width: 160px;
  float: left;
  overflow: hidden;
  margin-left: 3px;
}

#seat_content_frame .seat_subcol_left50 {
  width: 400px;
  float: left;
  overflow: hidden;
/*  background: lightblue !important;*/
}

#seat_content_frame .seat_subcol_right {
  overflow: hidden;
}
#seat_content_frame .seat_subcol_right50 {
  width: 400px;
  float: right;
  overflow: hidden;
/*  background: pink !important;*/
}


#seat_content_frame .seat_subcol_content {
  background: transparent url('../../resources/img/backgrounds/content_background_04.png') repeat-y top;
  padding-left: 3px;
  padding-right: 3px; 
  margin-left: -3px;
  width: 1120px;
  float: left;
	padding-bottom: 88px;
	position: relative;
	z-index: 0;
}

#seat_content_frame .seat_subcol1_content {
  background: transparent url('../../resources/img/backgrounds/content_background_04.png') repeat-y top;
  padding-left: 3px;
  padding-right: 3px; 
  margin-left: -3px;
  width: 960px;
  float: left;
	padding-bottom: 88px;
	position: relative;
	z-index: 0;
}

#seat_content_frame.seat_content_fullsize .seat_subcol_content {
/*  padding-left: 6px;*/
}

#seat_content_frame .seat_subcol_content .seat_subcol_left {
  width: 525px;
  float: left;
}

#seat_content_frame .seat_subcol_content .seat_parsys_highlight.seat_highlight .seat_subcol_left {
}

#seat_content_frame .seat_subcol_content .seat_subcol_right {
  width: 248px;
  float: right;
}

#seat_content_frame .seat_subcol_content .seat_parsys_highlight.seat_highlight .seat_subcol_right {
}

#seat_content_frame.seat_content_fullsize {
	width: 966px;
}

#seat_content_frame.seat_content_fullsize .seat_subcol_content {
  background: transparent url('../../resources/img/backgrounds/full_content_background.png') repeat-y top;
  width: 960px;
  margin-left: 0px;
}

#seat_content_frame.seat_content_fullsize .seat_subcol_content .seat_subcol_left {
  width: 610px;
}

#seat_content_frame.seat_content_fullsize .seat_subcol_content .seat_subcol_right {
  width: 300px;
	padding-left: 20px;
/*	padding-top: 20px;*/
}

#seat_content_frame.seat_content_fullsize .seat_parsys_50_50 .seat_subcol_left50 {
  width: 430px;
	padding-right: 50px;
}

#seat_content_frame.seat_content_fullsize .seat_parsys_50_50 .seat_subcol_right50 {
/*  padding-top: 10px;*/
	float: left;
	width: 430px;
}


/*
* Header
*/

#seat_header .seat_logo {
  position: absolute;
  left: 16px;
  top: 23px;
}

/*
* Parsys
*/

.seat_parsys_50_50 {
/*	padding-bottom: 20px;*/
}

.seat_parsys_highlight.seat_highlight {
/*	margin-bottom: 20px;*/
/*	margin-top: 20px;*/
}

.seat_parsys_highlight {
/*  margin-bottom: 20px;*/
/*  margin-top: 20px;*/
}

.seat_parsys_highlight.seat_highlight {
  background-color: #f4f4f4;
}

#seat_content_frame .seat_parsys_50_50.seat_highlight, 
#seat_content_frame .seat_parsys_50_50.seat_highlight .seat_subcol_left50,
#seat_content_frame .seat_parsys_50_50.seat_highlight .seat_subcol_right50  {
  background-color: #f4f4f4;
}

#seat_content_frame .seat_parsys_50_50.seat_highlight .seat_subcol_left50,
#seat_content_frame .seat_parsys_50_50.seat_highlight .seat_subcol_right50  {
/*  padding-top: 23px;*/
/*  padding-bottom: 10px;*/
}
#seat_content_frame .seat_parsys_50_50.seat_highlight .seat_subcol_left50 h2,
#seat_content_frame .seat_parsys_50_50.seat_highlight .seat_subcol_right50 h2 {
/*  padding-top: 8px;*/
}


#seat_content_frame.seat_content_fullsize .seat_subcol_content .seat_parsys_highlight {
  
}

/*
* Dealer Search
*/

#seat_content_frame.seat_content_fullsize .seat_dealer_search {
/*  padding-top: 10px;*/
}

#seat_content_frame.seat_content_fullsize .seat_dealer_search .seat_subcol_left50 {
  float: left;
  width: 430px;
  padding-right: 50px;
	padding-left: 35px;
}
#seat_content_frame.seat_content_fullsize .seat_dealer_search .seat_subcol_right50 {
  float: right;
}

/* Add This Button */

#seat_content_frame .seat_subcol_content .seat_addthis_button {
  position: relative;
  clear: both;
  display: block;
  margin-left: 30px;
  margin-top: 20px;
  width: 59px;
}
#seat_content_frame .seat_subcol_content .seat_slideshow_controls .seat_addthis_button {
/*  margin-top: 0px;*/
}

/* Re-reset the AddThis layer title color */
#at20mc {
  color: #444;
}

/* borders */

.seat_container_margin_top_normal {
  margin-top: 10px !important;
}
.seat_container_margin_top_large {
  margin-top: 20px !important;
}
.seat_container_margin_bottom_normal {
  margin-bottom: 10px !important;
}
.seat_container_margin_bottom_large {
  margin-bottom: 20px !important;
}


.seat_footer {
  position: relative;
  bottom: 32px;
  margin-bottom: -32px;
  
  display: block;
  float: left;
  width: 100%;
  height: 162px;
  background: transparent url('../../resources/img/backgrounds/footer_tile.png') repeat-x 0px 0px;
  font-size: 11px;
  color: #ffffff;
}

.seat_footer a {
  text-decoration: none;
}

.seat_footer .seat_footer_header {
  background: transparent url('../../resources/img/backgrounds/footer_bg.png') no-repeat center top;
  height: 29px;
  display: block;
  width: 100%;
  text-align: center;
  }

.seat_footer_header_center {
  width: 960px;
  margin: 0 auto 0 auto;
  background: lightblue;
  height: 29px;
  display: block;
  background: transparent url('../../resources/img/backgrounds/enjoyneering.png') no-repeat right top;
}

.seat_footer_header_center .seat_footer_tab_link {
  height: 29px;
  display: block;
  float: right;
  width: 960px;
}

.seat_footer_header_center .seat_footer_tab_link span {
  display:none;
}

.seat_footer_imprint {
  width: 966px;
  height: 52px;
  display: block;
  margin: 0 auto 0 auto;  
}

.seat_footer .seat_footer_links {
  height: 52px;
  overflow: hidden;
  display: block;
  width: 475px;
  float: left;
}
.seat_footer .seat_footer_legal {
  height: 52px;
  overflow: hidden;
  display: block;
  float: right;
  width: 475px;
}
.seat_footer .seat_footer_socialmedia {
  height: 81px;
  display: block;
  margin: 0px auto 0 auto;
  width: 966px;
}

.seat_footer .seat_footer_socialmedia ul {
  float: right;
  margin-top: 35px;
  margin-right: 3px;
}

.seat_footer .seat_footer_legal a,
.seat_footer .seat_footer_links a,
.seat_footer .seat_footer_socialmedia a {
  color: #ffffff;
  text-decoration: none;
  text-transform: uppercase;
  font-weight: bold;
}

.seat_footer .seat_footer_legal li, 
.seat_footer .seat_footer_links li {
  display: inline;
  float: left;
  padding-right: 16px;
  margin-top: 18px;
}

.seat_footer .seat_footer_legal li {
  float: right;
  text-align: right;
}

.seat_footer .seat_footer_legal li.seat_last,
.seat_footer .seat_footer_links li.seat_last {
  border-right: none; 
  padding-right: 0px;
}

.seat_footer .seat_footer_legal li a,
.seat_footer .seat_footer_links li a {
  font-weight: normal;
}

.seat_footer .seat_footer_socialmedia li {
  display: inline;
  float: left;
  padding-bottom: 0px;
}

.seat_footer .seat_footer_socialmedia li a span {
  display: block;
  float: left;
  margin-top: 3px;
  padding-bottom: 0px;
}

.seat_footer .seat_footer_socialmedia li img {
  padding-right: 10px;
  padding-left: 25px;
  padding-bottom: 0px;
  display: block;
  float: left;
}

.seat_footer .seat_facebook_like {
  float: left;
  height: 24px;
  margin-top: 32px;  
  padding: 0px;
  width: 250px; 
  overflow: hidden;
}

/*SLIDER HORIZONTAL CSS*/
.ContentFlow .flow .item canvas.content{height:100%;width:100%;}
.ContentFlow .flow .item img.content{width:100%;}
.ContentFlow .flow .item img.reflection,.ContentFlow .flow .item canvas.reflection{width:100%;}
.ContentFlow .flow .item.active{cursor:pointer;}
.ContentFlow .flow .item .caption{font-size:100%;font-weight:bold;text-align:center;color:white;max-height:30%;bottom:10%;background:url('../../../../../../medialib/seat/market_master/models/leon/leon_news/contentflow_slider_black.png');width:100%;}
* html .ContentFlow .flow .item .caption{background-image:none;filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true,sizingMethod=scale,src='../../../../../../medialib/seat/market_master/models/leon/leon_news/contentflow_slider_black.png');}
.ContentFlow .flow .item .caption a,
.ContentFlow .flow .item .caption a:link,
.ContentFlow .flow .item .caption a:visited,
.ContentFlow .flow .item .caption a:active,
.ContentFlow .flow .item .caption a:hover{text-decoration:none;color:white;font-style:italic;font-size:.8em;}
.ContentFlow .flow .item .caption a:hover{text-decoration:underline;}
.ContentFlow .scrollbar{width:50%;margin:0 auto;margin-top:10px;height:16px;background:url('../../resources/img/contentflow/scrollbar_white.png') left center repeat-x;position:relative;overflow:visible;}
.ContentFlow .scrollbar .slider{width:16px;height:16px;background:url('../../../../../../medialib/seat/market_master/models/leon/leon_news/contentflow_slider_black.png') center center no-repeat;cursor:move;}
* html .ContentFlow .scrollbar .slider{background-image:none;}
* html .ContentFlow .scrollbar .slider .virtualSlider{filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true,sizingMethod=crop,src='../../../../../../medialib/seat/market_master/models/leon/leon_news/contentflow_slider_black.png');}
.ContentFlow .scrollbar .slider .position{top:120%;font-size:16px;font-weight:bold;color:silver;}
.ContentFlow .globalCaption{text-align:center;font-weight:bold;color:white;font-size:14px;height:20px;margin:2em auto;}
.ContentFlow .globalCaption .caption a,
.ContentFlow .globalCaption .caption a:link,
.ContentFlow .globalCaption .caption a:visited,
.ContentFlow .globalCaption .caption a:active,
.ContentFlow .globalCaption .caption a:hover{text-decoration:none;color:white;font-style:italic;font-size:.8em;}
.ContentFlow .globalCaption .caption a:hover{text-decoration:underline;}
.ContentFlow .loadIndicator{width:100%;height:100%;top:0;left:0;background:black;}
.ContentFlow .loadIndicator .indicator{background:url('../../resources/img/contentflow/loader.gif') center center no-repeat;width:100%;height:100%;}
* html .ContentFlow .loadIndicator .indicator{height:100px;}
.ContentFlow{position:relative;overflow:hidden;}.ContentFlow *{margin:0;padding:0;}
.ContentFlow img{-ms-interpolation-mode:bicubic;}
.ContentFlow .mouseoverCheckElement{position:absolute;width:0;height:0;left:0;visibility:hidden;}
.ContentFlow:hover .mouseoverCheckElement{left:1px;}
.ContentFlow .flow{position:relative;z-index:0;visibility:hidden;width:100%;margin:0 auto;}
.ContentFlow .flow.hidden{visibility:hidden;}
.ContentFlow .flow .item{position:absolute;visibility:hidden;top:0;left:0;}
.ContentFlow .flow .item .content{display:block;}
.ContentFlow .flow .item div.content{width:100%;height:100%;}
.ContentFlow .flow .item .label{display:none;}
.ContentFlow .flow .item .reflection{display:block;}
.ContentFlow .flow .item canvas.reflection{margin-top:-1px;}
.ContentFlow .flow .item .caption{position:absolute;display:none;}
.ContentFlow .scrollbar{position:relative;z-index:1;visibility:hidden;}
.ContentFlow .scrollbar .slider{position:absolute;}
* html .ContentFlow .scrollbar .slider .virtualSlider{height:100%;}
.ContentFlow .scrollbar .slider .position{position:absolute;text-align:center;}
.ContentFlow .globalCaption{position:relative;z-index:1;}
.ContentFlow .loadIndicator{position:absolute;z-index:65000;}

/*Marquee css*/
div.promotions {
    color: #C62831;
    /*float: right;*/
    font-size: 13px;
    font-weight: bold;
    padding: 5px 10px 0 25px;
}
div.promotions a.y {
    /*color: #C62831 !important;*/
	color: #ffde00 !important;
}
div.promotions a {
    color: #C62831 !important;
    font-size: 13px !important;
	text-decoration: none;
}